Inhalte
Index 🔎︎

# Funktion UCase

Konvertiert alle Kleinbuchstaben in einer Zeichenkette in Großbuchstaben.

Siehe auch: Funktion LCase

### Syntax:

UCase (Text As String)

### Rückgabewert:

String

### Parameter:

Text: Ein beliebiger zu konvertierender Zeichenkettenausdruck.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        print LCase(sVar) ' Liefert "las vegas" zurück
        print UCase(sVar) ' Liefert "LAS VEGAS" zurück
    End Sub

Verwandte Themen

Zeichenketten-Funktionen